@charset "utf-8";
body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #000;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.yellow
{
	color: #fc0;
}

.white
{
	color: #fff;
}

a
{
	color: #fff;
	text-decoration: none;
	outline: none;
}

a:hover
{
	color: #ffcc00;
	text-decoration: underline;
}

a:active
{
	color: #ffcc00;
	text-decoration: none;
}

a img
{
	border: 0px;
}

h1
{
	color: #FFCC00;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

h2
{
	color: #fc0;
	font-size: x-large;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

h3
{
	color: #FFCC00;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: large;
}

p+h3
{
	margin-top: 0px;
}

p
{
	color: #fff;
	font-size: medium;
	font-family: Arial, Helvetica, Verdana, sans-serif
}

p:last-child
{
	padding-bottom: 50px;
}

label
{
	font-weight: bold;
	display: block;
}

form p:last-child
{
	padding-bottom: 0px;
}

#container
{
	width: 1024px;
	background: 0px;
	margin: 0px auto;
	text-align: left;
	height: 643px;
	background-image: url(mainBack.jpg);
	margin-top: 50px;
}

#sidebar
{
	float: left;
	width: 200px;
	padding: 0px 10px 0px 30px;
	height: 320px;
	padding-top: 280px;
}

#sidebar li
{
	color: #fff;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: x-large;
	display: block;
	font-weight: bold;
	margin-bottom: 20px;
}

#mainContent
{
	margin: 0px 0px 0px;
	padding: 0px 20px 20px;
	width: 470px;
	height: 620px;
	overflow: auto;
	float: right;
}

#mainContent > h1
{
	margin-top: 100px;
}

.gallery ul
{
	padding: 0px;
	text-align: left;
}

.gallery li
{
	display: inline-block;
	margin: 3px;
	width: 100px;
	height: 100px;
	overflow: hidden;
}

.gallery li a
{
	width: 100px;
	height: 100px;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
}

.avd {
	position: absolute;
	bottom: 5px;
	right: 5px;
}

.avd a:link, .avd a:visited, .avd a:active {
	color: #7e7e7e;
	text-decoration: none;
}

.avd a:hover, .avd a:focus {
	text-decoration: underline;
}

/* slideshow overrides */
/* ss dimensions */
.slideshow { 
	position: relative;
	width: 980px;
	height: 280px;
}

.orbit-wrapper .slideshow {
	
}

.slider {

}

div.orbit-wrapper {
	width: 980px !important;
	height: 280px !important; 
}

div.orbit {
	width: 980px !important;
	height: 280px !important;
}

/* ss overlay */
/*
.slideshow:after {
	content: url('slideshow_overlay.png');
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.orbit > div {
	z-index: 0;
}
*/

/* ss nav features */
/*
div.slider-nav span {

}
 
div.slider-nav span.left {
	background-image: url('slider_left.png');
}

div.slider-nav span.right {
	background-image: url('slider_right.png');
}

.orbit-wrapper .orbit-caption {

}

.orbit-wrapper .timer {
	display: none;
}

.orbit-bullets {
	bottom: 10px;
	left: 0;
	margin: 0;
}

.orbit-bullets li {
	width: 10px;
	height: 10px;
	background: transparent url('slider_bullet.png') center center no-repeat;
	margin-left: 10px;
}

.orbit-bullets li.active {
	background-image: url('slider_active.png');
	background-position: center center;
}
*/

/* galleries */
/*div.gallery {
	padding: 0px;
	border: 1px solid #CCCCCC;
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

.gallery ul {
	list-style-type: none;
	margin: 10px 0;
	padding: 0;
	position: relative;
}

.gallery li {
	float: left;
	margin: 10px 0 !important;
	padding: 0;
	width: 224px;
	height: 132px;
	line-height: 132px; 
	text-align: center;
}

.gallery a {
	display: inline-block;
	height: 130px;
	overflow: hidden;
}

.gallery img {
	display: inline;
	border: 2px solid #CCCCCC;
	vertical-align: middle;
}*/

/* default form styling 
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
	margin-top: 8px;
}

.contact p {
	line-height: 1.75em;
}

.contact p.action {
	text-align: center;
}

.contact .action a {
	font-size: 0.875em;
}

.contact label {
	display: inline-block;
	width: 25%; 
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text] {
	width: 45%;
	font-family: inherit;
	font-size: 0.875em;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
}
img.auth { vertical-align: middle; }

.contact textarea {
	width: 45%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {
	
}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/* tinymce universal formatting */
#tinymce {width: 470px; padding: 20px; background: #4e6b75; text-align: left; font-size: 1em; color: #666;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }